body{font:80.5% Arial,Helvetica,sans-serif;background-color:#fff;color:#000;margin:0;padding:0}
* html body{font:80% Arial,Helvetica,sans-serif}
pre{font-size:124.5%}
* html pre{font-size:100%}
.contentMargins{margin-left:6px;margin-top:0;margin-right:0;margin-bottom:15px}
.popupMargins{margin-left:13px;margin-top:0;margin-right:7px;margin-bottom:15px}
.contentTier1Margins,.tier1Margins{margin-left:6px;margin-top:0;margin-right:0;margin-bottom:4px}
.contentTier2Margins,.tier2Margins{margin-left:0;margin-top:0;margin-right:0;margin-bottom:4px}
.contentTier3Margins,.tier3Margins{margin-left:13px;margin-top:0;margin-right:0;margin-bottom:4px}
.contentTier4Margins,.tier4Margins{margin-left:13px;margin-top:0;margin-right:0;margin-bottom:4px}
.moduleTier1Margins{margin-left:0;margin-top:0;margin-right:0;margin-bottom:4px}
.moduleTier2Margins{margin-left:0;margin-top:0;margin-right:0;margin-bottom:4px}
.moduleTier3Margins{margin-left:13px;margin-top:0;margin-right:0;margin-bottom:4px}
.moduleTier4Margins{margin-left:13px;margin-top:0;margin-right:0;margin-bottom:4px}
.tools{color:#fff;text-decoration:none;font-weight:normal}
.toolslinks{color:#fff;text-decoration:underline;font-weight:normal}
.toolsinactive{color:#999;text-decoration:none;font-weight:normal}
.reltext{color:#000;text-decoration:none;font-weight:normal}
.relheader{font-size:95%;color:#000;text-decoration:none;font-weight:bold}
.reltitle{font-size:95%;color:#666;text-decoration:none;font-weight:bold}
.relboldlink{text-decoration:underline;font-weight:bold}
.rellink{text-decoration:underline;font-weight:normal}
.featuretitle{color:#366;text-decoration:none;font-weight:bold}
.featuretext{color:#366;text-decoration:none;font-weight:normal}
.featurelink{text-decoration:underline;font-weight:normal}
.contentTitle,H1,.contenttitle{font-size:105%;color:#000;text-decoration:none;font-weight:bold}
H2,.contenttitlealt{font-size:105%;color:#366;text-decoration:none;font-weight:bold}
.contenttitlesub{font-size:105%;color:#000;text-decoration:none;font-weight:normal}
.contenttitlerev{font-size:105%;color:#fff;text-decoration:none;font-weight:bold}
.contentheader{font-size:105%;color:#000;text-decoration:none;font-weight:bold}
H3,.contentheaderalt{font-size:105%;color:#366;text-decoration:none;font-weight:bold}
.contentheaderrev{font-size:105%;color:#fff;text-decoration:none;font-weight:bold}
.contentheaderrevlink{font-size:105%;color:#fff;text-decoration:underline;font-weight:bold}
.contentheaderlink{font-size:105%;text-decoration:underline;font-weight:bold}
.contentContent,.content{color:#000;text-decoration:none;font-weight:normal}
.contentBold,TH,H4,DT,.contentbold{font-size:105%;color:#000;text-decoration:none;font-weight:bold}
.contentLink,.contentlink{text-decoration:underline;font-weight:normal}
.contentBoldLink,.contentboldlink{font-size:105%;text-decoration:underline;font-weight:bold}
.contentlinkalt{font-size:105%;color:#000;text-decoration:underline;font-weight:normal}
BLOCKQUOTE,.contentlabel{color:#000;text-decoration:none;font-weight:normal}
.contentlabellink{text-decoration:underline;font-weight:normal}
.contentlabelalt{color:#366;text-decoration:none;font-weight:normal}
.contentdynamic{color:#000;text-decoration:none;font-weight:normal}
.contentnoteheader{font-size:105%;color:#900;text-decoration:none;font-weight:bold}
.caption{font-size:90%;color:#000;text-decoration:none;font-weight:normal}
.captionlink{font-size:90%;text-decoration:underline;font-weight:normal}
.message{color:#000;text-decoration:none;font-weight:normal}
.messagealt{color:#000;text-decoration:none;font-weight:bold}
.messagelink{text-decoration:none;font-weight:normal}
.messageheader{color:#366;text-decoration:none;font-weight:bold}
.messageheaderalt{color:#000;text-decoration:none;font-weight:bold}
.alertheader{color:#900;text-decoration:none;font-weight:bold}
.moduleTitleRevLink,.moduletitlerevlink,.moduletitlerevlink:link,.moduletitlerevlink:visited{color:#fff;text-decoration:underline;font-weight:bold}
.moduleTitleRev,.moduletitlerev{color:#fff;text-decoration:none;font-weight:bold}
.moduleFeatureTitle,.modulefeaturetitle{color:#9cc;text-decoration:none;font-weight:bold}
.moduleFeatureTitleLink,.modulefeaturetitlelink{color:#9cc;text-decoration:underline;font-weight:bold}
.moduleTitle,.moduletitle{color:#000;text-decoration:none;font-weight:bold}
.modulecolumn{color:#366;text-decoration:none;font-weight:bold}
.moduleContent,.modulecontent{color:#000;text-decoration:none;font-weight:normal}
.moduleLink,.modulecontentlink{font-size:95%;text-decoration:underline;font-weight:normal}
.modulecontentrevlink{color:#fff;text-decoration:underline;font-weight:normal}
.moduleBold,.modulecontentbold{color:#000;text-decoration:none;font-weight:bold}
.moduleBoldLink,.modulecontentboldlink{text-decoration:underline;font-weight:bold}
.modulesection{color:#000;text-decoration:none;font-weight:normal}
.modulecaption{font-size:95%;color:#000;text-decoration:none;font-weight:normal}
.modulecaptionlink{font-size:95%;text-decoration:underline;font-weight:normal}
.modulesubhead{color:#366;text-decoration:none;font-weight:bold}
.appsnavbordercolor{background-color:#366}
.appsnavlinecolor{background-color:#033}
.appsnavcolor{background-color:#999}
.appsnavcolorsecondary{background-color:#ccc}
.appsnavcolorselected{background-color:#fff}
.inputtext{font-family:Courier,monospace;color:#000;text-decoration:none;font-weight:normal}
.invisible{display:none;position:absolute;visibility:hidden;margin:0;padding:0}
.skiplink{display:none}
.link-total{color:#666}
.modulecontentdem{font-size:110%;color:#666;text-decoration:none}
a.secondarynav:link,a.secondarynav:visited{color:#033;font-size:11px}
a.secondarynavlogin:link,a.secondarynavlogin:visited{color:#f90;font-size:11px}
a.secondarynavbold:link,a.secondarynavbold:visited{color:#033;font-size:11px}
a.hinavparent:link,a.hinavparent:visited{font-size:10px;color:#fff}
a.hinavpeer:link,a.hinavpeer:visited{color:#000}
a.hinavchild:link,a.hinavchild:visited{color:#000;font-size:11px}
a.footerareas:link,a.footerareas:visited{font-size:10px;color:#000}
a.footerlink:link,a.footerlink:visited{font-size:10px;color:#000}
a.toolslinks:link,a.toolslinks:visited{color:#fff;font-size:11px}
img{border:0}
.skiplinks{visibility:hidden;display:none}
a:link{color:#039}
a:visited{color:#639}
#framework-base-banner,#framework-base-main,#framework-base-footer{min-width:900px;width:100%}
#framework-base-banner,#framework-base-main,#framework-base-content,#framework-base-footer{border-collapse:separate;border-spacing:0;empty-cells:hide;vertical-align:top;border:0;padding:0;margin:0;width:100%}
.framework-base-main-override{background:url(/etc/designs/cdc/fw/i/rightcol-bkg.gif) repeat-y right}
#framework-base-banner td,#framework-column-left,#framework-column-center,#framework-column-main,#framework-column-right,#framework-base-footer td{vertical-align:top}
#framework-base-banner{height:97px}
#framework-base-banner,#framework-base-content,#framework-base-footer{margin:0}
#framework-column-left,#framework-column-main,#framework-column-titles,#framework-column-right{padding:0}
#framework-main-bottom{border-top:1px solid #ccc;background-color:#fff;width:100%;empty-cells:show}
#framework-main-bottom div{width:100%;height:1px}
* html #framework-main-bottom div{width:expression((document.getElementById('framework-column-left').childNodes.length>3)? "709px":"900px")}
#framework-column-left{empty-cells:hide;max-width:190px;border-right:1px solid #ccc}
#framework-column-main{width:100%}
#framework-column-center{width:100%;padding:0;margin:0}
#framework-column-titles{border-bottom:1px solid #ccc;background-color:#fff}
#framework-content-main{margin:7px 10px 11px 10px}
#framework-content-right{border-collapse:separate;empty-cells:hide;text-align:center}
#framework-content-right table{width:187px;margin:2px 0 0 3px;text-align:left}
#framework-content-right table table{width:100%;margin:0}
#framework-content-right span.content{display:block;width:187px;margin:2px 0 0 2px;text-align:left}
#framework-content-right img{margin:2px 0 0 3px}
#framework-content-right>img{width:187px}
* html #framework-content-right{width:expression((document.getElementById('framework-content-right').childNodes.length>8)? "189px":"0px")}
#framework-content-right table img{margin-top:0;margin-left:0;text-align:left}
#framework-column-main tbody tbody tbody span.content img,#framework-column-main tbody tbody tbody div.content img{display:block;padding-right:10px}
.title-section{color:#333;font-size:85%;margin:6px 0 0 9px;padding:0}
.title-page{font-weight:normal;font-size:140%;color:#666;margin:2px 0 5px 9px;padding:0}
#framework-header{position:relative;margin:-3px 0 -2px -1px;padding:0;top:0;left:0;height:98px;min-width:900px;width:100.2%;background:url(/etc/designs/cdc/fw/i/framework-header-bkg-hinavoff.gif) no-repeat;overflow:visible}
* html #framework-base-banner{margin-bottom:-4px}
* html #framework-header{top:-4px}
#framework-header .nav-area{position:relative;top:54px;left:0;height:20px;color:#fff;font-size:85%;background-color:#699;margin:0 0 0 200px;padding:23px 12px 0 0;word-spacing:3px;white-space:nowrap;background:url(/etc/designs/cdc/fw/i/framework-nav-area-bkg.gif) no-repeat 49% 100%;overflow:visible;max-width:100%}
#framework-header .nav-area a{color:#fff;text-decoration:none;margin:0;word-spacing:0}
#framework-header .nav-secondary{position:absolute;top:-1px;left:187px;padding:4px 6px 0 0;font-size:85%;height:27px;color:#666;white-space:nowrap}
#framework-header .nav-secondary a{color:#666;text-decoration:none;margin:0 3px}
#framework-header .nav-secondary a.login{color:#c00;font-weight:bold}
#framework-header .nav-secondary .loggedin{color:#666;font-weight:bold}
#framework-header .search{position:absolute;height:28px;top:37px;right:0;margin:0;padding:0 0 0 65px;background:url(/etc/designs/cdc/fw/i/search-bkg.gif) no-repeat bottom left}
#framework-header .search label{visibility:hidden;display:none}
#framework-header #searchPhrase{width:253px;height:14px}
#framework-header .search #go{position:relative;top:3px;margin-right:6px;width:19px;height:19px}
#framework-header .lang-country{position:absolute;margin:5px 0 0 12px;padding:0;top:0;right:30px;font-size:88%;color:#666}
#framework-header .current-country{color:#900;font-weight:bold}
#framework-logo{position:absolute;margin:0;padding:0;top:1px;left:40px;z-index:10}
#framework-footer{margin:0;padding:0 0 15px 0;min-width:900px;width:100%}
#framework-footer .nav-area{margin:5px 0 0 13px;padding:0;font-size:85%;color:#666;white-space:nowrap}
#framework-footer .nav-area a{color:#666;margin:0 4px}
#framework-footer .legal{margin:12px 0 0 16px;padding:0;font-size:80%;color:#666}
#framework-footer .legal a{color:#666}
.hinav{position:relative;width:187px;margin:-8px 0 20px 0;padding:8px 2px 0 0;font-size:85%;color:#333;border:0;background:url(/etc/designs/cdc/fw/i/hinavtop.gif) no-repeat top;z-index:3}
.hinav h3{display:none}
.hinav ul,.hinav ul.outer{display:block;margin:0;border:0;padding:0}
.hinav ul.outer{border-bottom:2px solid #ccc}
.hinav ul li{display:inline;list-style:none;margin:0;padding:0}
.hinav a,.hinav a:visited,.hinav span,.hinav .selected{display:block;position:relative;margin:0;border:0;text-decoration:none;border-bottom:1px solid #ccc}
.hinav li a.parent,.hinav li a.parent:visited,.hinav li .parent{padding:3px 6px 3px 12px;color:#333;background-color:#fff}
.hinav li .peer,.hinav li .selected{padding:3px 6px 3px 24px;font-weight:bold}
.hinav li a.peer,.hinav li .peer{color:#333;background-color:#fff}
.hinav li .selected{background-color:#666;color:#fff}
.hinav li a.selected{color:#fff}
.hinav li a.child,.hinav li .child{padding:3px 6px 3px 36px;color:#333;background-color:#fff}
body{color:#000;text-decoration:none;font-weight:normal;margin:0;padding:0}
.logo{width:100%;border:0 none;height:86px;margin:0}
.logo img{margin:8px 0 0 0}
.masthead{background:url('/etc/designs/cdc/fw/i/book_content_masthead_bg.gif') repeat-x bottom left}
.book{margin:16px 30px 0 0}
.book .book-heading{width:100%;margin:0;padding:0}
.logo-bottom-border{height:2px;width:100%;background-color:#ccc}
.sidebar{float:right;margin:0 0 0 15px;padding:0}
.book-pdf-module{margin:14px 0 0 0;width:180px;padding:0 0 6px 0;border:1px solid #666}
.pdf-module-title{font:bold 11px Arial,Helvetica,sans-serif;color:#666;margin:3px 6px 4px 6px}
.pdf-module-link{font:12px Arial,Helvetica,sans-serif;margin:2px 6px 0 25px;position:relative;top:0;left:0;color:#000}
.pdf-module-link a{font:12px Arial,Helvetica,sans-serif}
.book-pdf-module .pdf-module-link a,.book-pdf-module .pdf-module-link{font:11px Arial,Helvetica,sans-serif}
.pdf-module-link img{position:absolute;left:-25px;top:0}
.book{color:#000;text-decoration:none;font-weight:normal}
.book .title{font-size:34px;font-weight:normal;margin:0;line-height:34px}
.book-heading .title{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#333;margin:3px 0 0 0}
.book-heading .chapter-title{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;color:#666;line-height:19px;margin:0 15px 3px 0}
.long-description,.short-description{font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;margin:22px 0 0 0;display:block}
.short-description{font-style:italic}
.short-description a,.long-description a{font-family:Arial,Helvetica,sans-serif;font-size:13px}
.book .contentMargins{margin:0}
.feedback,feedback a{font-size:10px;color:#333}
.feedback{margin:18px 0 18px 15px}
.feedback-form{margin:20px 0}
.footer{margin:28px 30px 0 15px;font-size:80%;line-height:120%;border-top:1px solid #ccc;padding-top:7px;color:#999}
.footer #footer-nav{display:none}
.footer a,.footer a:visited{color:#999}
.footer a:hover{text-decoration:underline}
.footer #footer-copyright{padding:0 4px 0 0;display:inline;color:#999}
.footer #footer-legal{display:inline;padding-bottom:18px}
.right-col-min-width{width:511px}
.left-col-min-width{width:247px}
.collapsing-list,.collapsing-list li,.collapsing-list a{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px}
.collapsing-list{margin:15px 16px 0 8px}
.collapsing-list ul{list-style-type:none;margin:0;padding:3px 0}
.collapsing-list ul li ul{list-style-type:none;margin:0;padding:3px 0 0 0}
.collapsing-list li{border:1px solid #fff;margin:0;padding:0;position:relative}
.collapsing-list li ul li{margin:0 0 0 16px;position:relative}
.collapsing-list a.widget,.collapsing-list .nullWidget{background:url(/etc/designs/cdc/fw/i/dot.gif) no-repeat 0 0;height:11px;width:11px;margin:1px 0 0 0;padding:0;position:absolute}
.collapsing-list .menuLinkOn,.collapsing-list a.menuLinkOn:active,.collapsing-list a.menuLinkOn:visited{display:block;margin:0 0 0 18px;font-weight:bold;color:#000;vertical-align:top;text-decoration:none}
.collapsing-list a.menuLink,.collapsing-list a.menuLink:active,.collapsing-list a.menuLink:visited{display:block;margin:0 0 0 18px;color:#000;text-decoration:none;vertical-align:top}